{
    "doc": "Family history for secondary findings.\nArrays of strings describing discrete family history phenotypes.\nUsually: `EndocrineTumours`, `colorectal`, `BreastOvarian` and `HDOrStroke` but can be others",
    "fields": [
        {
            "doc": "Relevant Maternal family history",
            "name": "maternalFamilyHistory",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "doc": "Relevant Maternal family history",
            "name": "paternalFamilyHistory",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        }
    ],
    "name": "OtherFamilyHistory",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}